#social-buttons {
}
/* Share button container styling */
#social-buttons ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#social-buttons li {
    display: inline-block;
}

#social-buttons li a {
    display: inline-block;
    padding: 5px; /* Adjust padding as needed */
    text-decoration: none; /* Remove underline from links */
}

#social-buttons li a:hover {
    transform: scale(1.1); /* Apply hover effect */
}

#social-buttons li span {
    font-size: 24px; /* Adjust icon size */
}

/* Adjust icon colors based on the provided classes */
#social-buttons li a.social-button.my-class span.fab.fa-facebook-square {
    color: #3c599f; /* Facebook icon color */
}

#social-buttons li a.social-button.hover span.fab.fa-linkedin {
    color: #0085ae; /* LinkedIn icon color */
}

/* Add more styles for other social media icons as needed */

#social-buttons a:hover {
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -ms-transform:scale(1.1);
    -o-transform:scale(1.1);
    transform:scale(1.1);
}

.fa-facebook, .fa-facebook-square {
    color:#3c599f;
}

.fa-twitter, .fa-square-twitter {
    color:#00aced;
}

.fa-x-twitter, .fa-square-x-twitter {
    color:#000;
}

.fa-linkedin {
    color:#0085ae;
}

.fa-telegram {
    color:#0088cc;
}

.fa-whatsapp, .fa-square-whatsapp {
    color:#4fce5d;
}

.fa-reddit {
    color:#ff4500;
}

.fa-hacker-news {
    color:#f37022;
}

.fa-vk {
    color:#375474;
}

.fa-pinterest {
    color:#cb2027;
}

.fa-get-pocket {
    color:#ee4056;
}

.fa-evernote {
    color:#1fb655;
}

.fa-skype {
    color:#01aef2;
}

.fa-xing, .fa-square-xing {
    color:#00555c;
}

.fa-share {
    color:#1977d4;
}

.fa-envelope {
    color:#ea4445;
}
